
    <div class="auditmodal">
        <div class="modal-content">
            <div class="modal-header">
                <h4 class="title">Mobi2go Details</h4>

            </div>
            <div class="modal-body">
                <div ng-repeat="message in messages">
                    <small ng-if="status == 'success'" style="color: #00bfa5">{{message}}</small>
                    <small ng-if="status != 'success'" style="color: red">{{message}}</small>
                </div>
            </div>
            <div class="modal-body">
                <label for="location_id">Location Id</label>
                <div class="form-group">
                    <input type="text" id="location_id" class="form-control" ng-model="location_id" placeholder="Enter location Id">
                </div>
                <label for="location_name">Location Name</label>
                <div class="form-group">
                    <input type="text" id="location_name" class="form-control" ng-model="location_name" placeholder="Enter location name">
                </div>
            </div>
            <div class="modal-header">
                <h4 class="title">POST API Details</h4>
            </div>
            <div class="modal-body">
                <label for="api_key">API Key</label>
                <div class="form-group">
                    <input type="text" id="api_key" class="form-control" ng-model="api_key" placeholder="Enter API Key">
                </div>
                <label for="post_url">POST URL</label>
                <div class="form-group">
                    <input type="text" id="post_url" class="form-control" ng-model="post_url" placeholder="Enter POST URL">
                </div>
                <label for="company_name">Company Name</label>
                <div class="form-group">
                    <input type="text" id="company_name" class="form-control" ng-model="company_name" placeholder="Enter Company Name">
                </div>
            </div>
            <div class="modal-footer">
                <button ng-show="currentWebhook" type="button" class="btn btn-primary btn-round waves-effect" ng-click="edit(currentWebhook)">Edit Location Api</button>
                <button ng-show="!currentWebhook" type="button" class="btn btn-primary btn-round waves-effect" ng-click="save()">Add Location Api</button>
                <button type="button" class="btn btn-danger btn-simple btn-round waves-effect" ng-click="cancel()">Close</button>
            </div>
        </div>
    </div>

<style>
    .form-control {
        color: #000000;
    }
    .form-control:focus {
        color: #0e0e0e;
    }
</style>